Changes between Version 18 and Version 19 of Support/UserGuides/Plugins

Show
Ignore:
Timestamp:
05/09/11 10:55:28 (3 years ago)
Author:
mplatings (IP: 81.103.21.208)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Support/UserGuides/Plugins

    v18 v19  
    4949|| dw       || Design Workshop Database || .dw || yes || no || 
    5050|| dxf      || Autodesk DXF Reader || .dxf || yes || no || 
    51 || fbx      || Autodesk FBX || .fbx || yes || yes || Requires version 2011.3.1 (static libraries) of the [http://www.autodesk.com/fbx FBX SDK]. If you have problems loading an FBX model please check that it works in Autodesk's [http://www.autodesk.com/fbx FBX QuickTime Viewer] first to see if the model was correctly exported. 
     51|| fbx      || Autodesk FBX || .fbx || yes || yes || Requires [http://www.autodesk.com/fbx Autodesk's FBX SDK]. If using OpenSceneGraph 2.8.x you'll need version 2010.2 of the SDK. Otherwise check [http://www.openscenegraph.org/projects/osg/browser/OpenSceneGraph/trunk/src/osgPlugins/fbx/ReaderWriterFBX.h ReaderWriterFBX.h] to see which version of the SDK is required (currently 2012.1). If you have problems loading an FBX model please check that it works in Autodesk's [http://www.autodesk.com/fbx FBX QuickTime Viewer] first to see if the model was correctly exported. 
    5252|| geo      || Geo            || .gem .geo || yes || no || 
    5353|| Inventor || Open Inventor format || .iv .wrl || yes || yes || .wrl Only VRML1.0